/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

@import "normalize.css";
@import "misc.css";
@import "global.styles.css";

/* responsive stylesheets */
@import "responsive/screen-max1280.css";
@import "responsive/screen-max1024.css";
@import "responsive/screen-max800.css";
@import "responsive/screen-max719.css";
@import "responsive/screen-max567.css";
@import "responsive/screen-max440.css";
@import "responsive/screen-landscape.css";
@import "responsive/screen-misc.css";

@import "print.css";
/* screen.css is imported in themes/hoov/hoov.info directly */

#nav-spacer{
  max-height: 145px;
}

body.node-type-library .landing-header-block .bar{
  display: none;
}

.node-type-library #main .hoov-2col-stack .bar{
  color: #8c1515;
  border-style: solid;
  margin-bottom: 10px;
  padding: 10px;
  border-width: 3px;
  background: #fff;
}


.pane-we-section-sort-panel-pane-1{
  display: none;
}

.view-display-id-panel_pane_5 .list-element{
  /*display: none;*/
}

body.emeritus .view-empty{
  display: none;
}
body.emeritus .hoov-2col-stack-nosb-bottom.panel-col-bottom{
  display: none;
}
body.emeritus .cwrap{
  /*display: none;*/
}
.fellows-alpha-view.emeritus .view-content {
  display: block;
  border-spacing: 0;
  margin: 0 -5px;
}

.fellows-alpha-view.emeritus .views-row{
  width: calc(20% - 13px);
  margin: 5px;
  padding: 0;
  display: inline-block;
  background-color: #fff;
}


.fellows-alpha-view.emeritus .node-fellow.view-mode-teaser{
  width: 100%;
  padding: 0;
}


.fellows-alpha-view.emeritus .field-name-field-fellow-img img{
  width: 100%;
}


@media screen and (max-width: 1201px) and (min-width: 1024px){
 .fellows-alpha-view.emeritus .views-row{
    width: calc(25% - 13px);
    margin: 5px;
  }
}

@media screen and (max-width: 1023px) and (min-width: 800px){
  .fellows-alpha-view.emeritus .views-row{
    width: calc(33.33% - 13px);
    margin: 5px;
  }
}

@media screen and (max-width: 799px){
  .fellows-alpha-view.emeritus .views-row{
    width: calc(50% - 13px);
    margin: 5px;
  }
}

@media screen and (max-width: 595px){
  .fellows-alpha-view.emeritus .views-row{
    width: 100%;
    margin: 10px auto;
    max-width: 250px;
    display: block;
  }

}